Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Transport_Descriptor_Interface.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Transport_Descriptor_Interface.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Transport_Descriptor_Interface
| An abstract base class for Transport Property. More...

## Detailed Description

Id:
  Transport_Descriptor_Interface.h,v 1.6 2003/10/28 18:29:21 bala Exp

Author:
  Bala Natarajan <bala@cs.wustl.edu>